div.jumbo {
    background-color: lightgray;
    font-family: "Lato", sans-serif;
    h1 {
        color: blue;
    }
    p {
        color: gray;
    }
    button.btn.btn-primary {
        background-color: blue;
        border: none;
        border-radius: 16px;
        font-style: normal;
    }
}
